 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 489px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  width: 201px;
  margin: 70px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 5px;
  width: 412px;
  margin: 40px auto 0;
}

.u-section-1 .u-list-1 {
  margin: 0 auto 26px 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 269px;
}

.u-section-1 .u-list-item-1 {
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-weight: 900;
  font-size: 12.5rem;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -139px 0 0;
}

.u-section-1 .u-list-item-2 {
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 900;
  font-size: 12.5rem;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -139px 0 0;
}

.u-section-1 .u-list-item-3 {
  margin-right: auto;
  margin-left: auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-weight: 900;
  font-size: 12.5rem;
  animation-duration: 1000ms;
  margin: 0 auto;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: -139px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-list-1 {
    width: 1058px;
    height: auto;
    margin-left: -82px;
    margin-right: auto;
  }

  .u-section-1 .u-list-item-1 {
    width: 369px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-4 {
    width: 210px;
    margin-top: -134px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-item-2 {
    width: 369px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-6 {
    width: 210px;
    margin-top: -134px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-item-3 {
    width: 369px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-8 {
    width: 210px;
    margin-top: -134px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-1 .u-list-1 {
    width: 486px;
    margin-top: -18px;
    margin-left: auto;
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
    min-height: 582px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 39px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 39px;
    margin-left: 60px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 39px;
    margin-left: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 895px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 61px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    margin-left: 64px;
    margin-right: 64px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -4px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-4 {
    width: 147px;
    margin-top: -145px;
    margin-left: 101px;
    margin-right: 101px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-6 {
    width: 147px;
    margin-top: -145px;
    margin-left: 101px;
    margin-right: 101px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 11px;
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-1 .u-text-8 {
    width: 147px;
    margin-top: -145px;
    margin-left: 101px;
    margin-right: 101px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
    margin-top: -18px;
    margin-left: -13px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 40px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-4 {
    width: 160px;
    margin-right: 77px;
    margin-left: 112px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 40px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-6 {
    width: 160px;
    margin-right: 77px;
    margin-left: 112px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 40px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-8 {
    width: 160px;
    margin-right: 77px;
    margin-left: 112px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 682px;
}

.u-section-2 .u-group-1 {
  width: 350px;
  min-height: 526px;
  margin: 120px auto 0 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 65px 65px 30px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1089px;
  margin: -570px 0 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 514px;
  pointer-events: auto;
  background-image: url("images/9486661b-214d-4034-9665-1653cb2a033f.jpg");
  background-position: 75.02% 38.73%;
  animation-duration: 1000ms;
  background-size: 110%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 514px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 35px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 69px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-group-1 {
    width: 358px;
    margin-top: 82px;
    margin-left: -32px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -553px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    background-position: 77.8% 71.3%;
    background-size: auto 110%;
    min-height: 513px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 513px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: -29px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: -29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-group-1 {
    width: 471px;
    margin-top: 92px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -457px;
    margin-bottom: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 393px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0 30px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-right: -50px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: -30px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1012px;
  }

  .u-section-2 .u-group-1 {
    width: 351px;
    margin-top: 119px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -536px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    background-position: 100% 19.72%;
    background-size: 120%;
    min-height: 628px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 333px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-top: 6px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin: 20px 13px -20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1130px;
  }

  .u-section-2 .u-group-1 {
    width: 309px;
    min-height: 483px;
    margin-top: 136px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -499px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    background-position: 100% 16.22%;
    background-size: 130%;
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: 164px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin: 9px 0 -26px;
  }
}